Discoverer 11g Plus Fails To Launch With Errors Using JRE 8 On The Client PC (Doc ID 1638346.1)

Last updated on SEPTEMBER 15, 2016

Applies to:

Oracle Discoverer - Version 11.1.1.7.0 to 11.1.1.7.0 [Release 11g]
Information in this document applies to any platform.

Symptoms

 Using Discoverer 11g (11.1.1.7.0) with Java 8 the Plus applet fails to launch and you recieve the errors:

  

Changes

 The client PC has been upgraded to Java version 8 (JRE 8).

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms